This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 213657 - Review Request: openib - Upstream OFED package to support InfiniBand hardware
Summary: Review Request: openib - Upstream OFED package to support InfiniBand hardware
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-02 14:18 UTC by Doug Ledford
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 00:08:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doug Ledford 2006-11-02 14:18:46 UTC
The openib package is already in CVS and used in RHEL4 and RHEL5.  I would like to add it to Fedora Core Development (aka rawhide) and possibly to Fedora Core 6 as an update.

Comment 1 Doug Ledford 2007-05-18 00:08:18 UTC
Dropping this review request in preference to separate InfiniBand packages
instead of this monolithic, huge package.


Note You need to log in before you can comment on or make changes to this bug.